class CreateForums < ActiveRecord::Migration
	def change
		create_table :forums do |t|
			t.column "name",		:string,  :default => nil, :null => false
			t.column "description",	:string,  :default => '', :null => true
			t.column "topic_count",	:integer, :default => 0
			t.column "memo_count",	:integer, :default => 0
			t.column "last_memo_id",:integer, :default => 0
			t.column "creator_id",	:integer, :null => false
			t.timestamps
		end
	end
end
